
package com.pcloud.book.base.enums;

/** 
  *  申诉状态
  *  @author:lili
  *  @date 创建时间：2017年3月30日 下午6:16:49 
  *  @version 1.0 
  *  @return  
  */
public enum BookFreezeEnum {

	/**
	 * 冻结
	 */
	FREEZE(1),

	/**
	 * 解冻
	 */
	THAW(2),

	/**
	 * 可冻结
	 */
	WAIT_FREEZE(0),

	/**
	 * 不可冻结
	 */
	NO_FREEZE(3);

	/**
	 * 值
	 */
	public final Integer value;


	private BookFreezeEnum(Integer value) {
		this.value = value;
	}

}
